namespace _2023._12._11;

public class Felhasznalo
{
    private string felhasznalonev;
    private string email;
    private string jelszo;

    public Felhasznalo(string felhasznalonev, string email, string jelszo)
    {
        this.felhasznalonev = felhasznalonev;
        this.email = email;
        this.jelszo = jelszo;
    }

    public void Hozzaad()
    {
        
    }
}